<logica.reportes.ReporteReprobando>
  <estudiantesRepobando>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Daniel Muñoz</nombre>
          <rut>189879857</rut>
        </apoderado__id__fk>
        <nombre>Alexis Sánchez</nombre>
        <rut>163880008</rut>
      </Estudiante>
      <float>2.3</float>
    </entry>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Elías Riquelme</nombre>
          <rut>156751898</rut>
        </apoderado__id__fk>
        <nombre>Lucía Sandoval</nombre>
        <rut>189939523</rut>
      </Estudiante>
      <float>3.5</float>
    </entry>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>2</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Montserrat Figueroa</nombre>
          <rut>209558297</rut>
        </apoderado__id__fk>
        <nombre>Óscar Poblete</nombre>
        <rut>129517905</rut>
      </Estudiante>
      <float>2.7</float>
    </entry>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Javier Castillo</nombre>
          <rut>175337202</rut>
        </apoderado__id__fk>
        <nombre>Ignacio Toro</nombre>
        <rut>132098387</rut>
      </Estudiante>
      <float>3.7</float>
    </entry>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>2</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Paula Navarro</nombre>
          <rut>163724227</rut>
        </apoderado__id__fk>
        <nombre>Pablo Días</nombre>
        <rut>194054041</rut>
      </Estudiante>
      <float>2.0</float>
    </entry>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>2</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Marcelo Núñez</nombre>
          <rut>123722116</rut>
        </apoderado__id__fk>
        <nombre>Emiliano Vidal</nombre>
        <rut>150347513</rut>
      </Estudiante>
      <float>3.5</float>
    </entry>
  </estudiantesRepobando>
</logica.reportes.ReporteReprobando>
